div#mega-menu-wrap-max_mega_menu_1 {
    display: block !important;
}
p.error_message.error {
    font-weight: bold;
}
#billing_email_field {
    position: unset; 
}

@media only screen and (min-width: 769px) {
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, .mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link{
    background: rgba(0, 0, 0, 0);
    color: #d18c08;
    font-weight: 800 !important;
    text-decoration: none !important;
    border:none;
}
	
	.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, .mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, .mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: rgba(0, 0, 0, 0);
    color: #d18c08;
    font-weight: 800;
    text-decoration: none;
    border-color: #fff;
}

	.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 a:hover {
		text-decoration:none !important;
	}

	
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:after {
    position: absolute;
    content: "";
    display: block;
    background: #d18c08;
    height: 3px;
    transition: .4s all;
    width: 0;
    left: 50%;
    transform: translateX(-50%);
	  border-radius:2px;
}
	
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover:after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link:after {
    width: 100%;
}

	
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    line-height: 50px;
    height: 50px;
   	border:0;
    font-size: 15px;
	  transition:.4s all;
    font-weight: 800;
}

.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
    text-align: center;
    padding: 0 40px;
    max-width: 1448px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}

.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    padding: 10px 40px 30px;
	  margin-top:3px;
}

.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item
{
	line-height:1.5;
}
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #000;
    font-size: 20px;
}
	
	

.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
	color: #5f5e5c;
	font-size:16px;
	line-height:1.8;
}
	
.mega-menu-wrap#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
		font-weight:400;
	}
	
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator{
		display:none;
	}
	
}
.pagination_section {
  margin: 0 auto;
  display: block;
  width: 100%;
}



.pagination {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  display: flex
}
.pagination {
  margin: 0 auto;
  padding: 0;
  text-align: center
}
.pagination li {
  display: inline;

}
.pagination li{
  display: block;
  text-decoration: none;
  color: #000;
  border: 1px solid #ddd;
  float: left;

}
.pagination li{
  -webkit-transition: background-color 0.4s;
  transition: background-color 0.4s
}
.pagination .active {
  background-color: #4caf50;
  color: #fff;
}

.pagination .active a {
    color: #fff;
  pointer-events: none;
    cursor: default !important;
}

.pagination {
    justify-content: center;
}

.pagination li {
    padding: 0;
    margin:2px;
    border-radius: 5px;
}

.pagination img {
    width: 13px;
}

.pagination li a {
    padding: 0 8px;
    display: inline-flex;
    transition: linear .2s;
    border-radius: 5px;
    font-size: 12px;
    line-height: 24px;
	min-height:24px;
	    display: flex;
    align-items: center;
    height: 100%;
	user-select:none;
}

.pagination li a:hover,.pagination li a:active,.pagination li a:focus {
    background: #4caf50 !important;
    color: #fff;
}

.pagination li.disabled     a {cursor: not-allowed !important;pointer-events: none;opacity: .5;}
.infinite--tools-top {
    margin: 16px 0px 16px 0px;
}

.yith-wcwl-add-to-wishlist {
    margin-top: 35px;
}
svg.wishlist_icon {
    max-width: 28px;
    height: auto;
    display: block;
    padding-top: 8px;
}
span.yith-wcwl-items-count font {
    font-size: 14px;
    padding: 0 1px;
}
span.yith-wcwl-items-count i {
    font-size: 22px;
    height: auto;
    padding-top: 12px;
}

td.product-add-to-cart span.dateadded {
    margin-bottom: 10px;
}
table.shop_table.cart.wishlist_table.wishlist_view.traditional.responsive {
    width: 100%;
	border-collapse: collapse;
}
.wishlist_table tr td.product-thumbnail a img {
    width: 80%;
    height: auto;
}
.wishlist_table th {
    background: #2c873d;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    border-color: rgb(44 135 61 / 89%)!important;
}
.wishlist_table td, .wishlist_table th {
    border: 1px solid #e7e7e7;
}
.wishlist_table .product-add-to-cart a.add_to_cart_button {
    display: inline-block !important;
	width:auto;
    line-height: 1;
    border-radius: 5px;
    text-transform: capitalize;
    
}
.yith-wcwl-share {
    float: none !important;
}
td.product-stock-status i {
    color: #297e29;
    font-size: 13px;
    margin-right: 3px;
}
td.product-stock-status p {
    margin-top: 5px;
}
p.timing_slot {
    color: #297e29;
}
.regionOuter {
    display: flex;
    align-items: center;
}

.regionOuter .parent_region {
    margin-left: auto;
    width: 16px;
    text-align: center;
    font-size: 15px;
    background: #eee;
    height: 16px;
    line-height: 13px;
    border: 1px solid #ddd;
}
label.radio_check.subregion {
    padding-left: 35px;
}
label.radio_check.subregion .checkmark {
    margin-left: 10px;
}
.sidebar__filters .w-wie-wein-filters footer {
    display: none; }
.product_results .yith-wcwl-add-button a {
    position: absolute;
    top: 8px;
    right: 15px;
    z-index: 9;
    font-size: 13px;
}
.product__card .in_cart {
    text-align: left;
    padding: 6px 5px;
}
@media (max-width: 767px) {
	.pagination {
    flex-flow: wrap;
}

	.pageindicator .label {
    font-size: 12px;
}
}
p#billing_state_field {
    display: none !important;
}
p#shipping_state_field {
    display: none !important;
}
.sidebar__filters.p-xl-3 {
    padding: 0 !important;
}
.apply_filter {
    background: #747474;
    border: 1px solid #747474;
    font-size: 12px;
    padding: 0 13px;
    font-weight: 600;
    color: #fff;
    line-height: 33px;
}
.sidebar__filters .w-wie-wein-filters .filter[data-filter="origin"] .filter__content,
.sidebar__filters .w-wie-wein-filters .filter[data-filter="brands"] .filter__content,
.sidebar__filters .w-wie-wein-filters .filter[data-filter="grapes"] .filter__content,
.sidebar__filters .w-wie-wein-filters .filter[data-filter="vintage"] .filter__content {
    max-height: 455px;
    overflow-y: auto;
}
@media (max-width: 980px) {
	.apply_filter {
    padding: 0 16px;
    margin: 20px 0 0 10px;
}
	.sidebar__filters .w-wie-wein-filters .filter-content {
    height: calc(100% - 50px - 0px);
}
	.sidebar__filters .w-wie-wein-filters footer {
    display: none;
}
}
.product__card.catalog .product__visual {
    overflow: hidden;
}
.product__card.catalog:hover .product__img {
    transform: scale(1.7) translateY(-50px);
}
.product__card.catalog .product__img {
    transition: all .5s;
}
@media (max-width: 980px) {
    .serverstandort_deutschland {
        margin-top: 7% !important;
    }
    .header-container.d-lg-flex.justify-content-between {
        height: 60px;
    }
}